@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,300&display=swap');
:root {--main: #bb262d;
  --main2: #ec1b24;
  --pdg: 100px;
  --mrg: 40px;
  --font1: 'Poppins', sans-serif;
  --font2: 'Poppins', sans-serif;
  --45px: 45px;
  --40px: 40px;
  --35px: 35px;
  --30px: 30px;
  --25px: 25px;
  --22px: 22px;
  --18px: 18px;
  scroll-behavior: smooth}

*,::after,::before{box-sizing:border-box}html{font-family:sans-serif;line-height:1.15}article,aside,figcaption,figure,footer,header,hgroup,main,nav,section{display:block}.new-ser-pg-by-dp{margin:0;background-color:#fff}.new-ser-pg-by-dp :is(h1,h2,h3,h4,h5,h6){margin-top:0;margin-bottom:10px}.new-ser-pg-by-dp p{margin-top:0;margin-bottom:10px;line-height:1.5rem}dl,ol,ul{margin-top:0;margin-bottom:0rem}b,strong{font-weight:bolder}a{color:#000;text-decoration:none}a:hover{color:#0056b3;text-decoration:underline}img,svg{max-width:100%;vertical-align:middle}table{border-collapse:collapse}textarea{resize:vertical}.container,.container-fluid,.container-lg,.container-md,.container-sm,.container-xl{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}.row{display:flex;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}.no-gutters{margin-right:0;margin-left:0}.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}.col{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%}.row-cols-1>*{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.row-cols-2>*{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.row-cols-3>*{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.row-cols-4>*{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.row-cols-5>*{-ms-flex:0 0 20%;flex:0 0 20%;max-width:20%}.row-cols-6>*{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}.col-auto{-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:100%}.col-1{-ms-flex:0 0 8.333333%;flex:0 0 8.333333%;max-width:8.333333%}.col-2{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}.col-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.col-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.col-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}.col-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.col-7{-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%}.col-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}.col-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}.col-10{-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}.col-11{-ms-flex:0 0 91.666667%;flex:0 0 91.666667%;max-width:91.666667%}.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.offset-1{margin-left:8.333333%}.offset-2{margin-left:16.666667%}.offset-3{margin-left:25%}.offset-4{margin-left:33.333333%}.offset-5{margin-left:41.666667%}.offset-6{margin-left:50%}.offset-7{margin-left:58.333333%}.offset-8{margin-left:66.666667%}.offset-9{margin-left:75%}.offset-10{margin-left:83.333333%}.offset-11{margin-left:91.666667%}@media (min-width:576px){.container,.container-sm{max-width:540px}.col-sm{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%}.row-cols-sm-1>*{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.row-cols-sm-2>*{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.row-cols-sm-3>*{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.row-cols-sm-4>*{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.row-cols-sm-5>*{-ms-flex:0 0 20%;flex:0 0 20%;max-width:20%}.row-cols-sm-6>*{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}.col-sm-auto{-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:100%}.col-sm-1{-ms-flex:0 0 8.333333%;flex:0 0 8.333333%;max-width:8.333333%}.col-sm-2{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}.col-sm-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.col-sm-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.col-sm-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}.col-sm-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.col-sm-7{-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%}.col-sm-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}.col-sm-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}.col-sm-10{-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}.col-sm-11{-ms-flex:0 0 91.666667%;flex:0 0 91.666667%;max-width:91.666667%}.col-sm-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.modal-dialog{max-width:500px;margin:1.75rem auto}.modal-dialog-scrollable{max-height:calc(100% - 3.5rem)}.modal-dialog-scrollable .modal-content{max-height:calc(100vh - 3.5rem)}.modal-dialog-centered{min-height:calc(100% - 3.5rem)}.modal-dialog-centered::before{height:calc(100vh - 3.5rem);height:-webkit-min-content;height:-moz-min-content;height:min-content}.modal-sm{max-width:300px}}@media (min-width:768px){.container,.container-md,.container-sm{max-width:720px}.col-md{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%}.row-cols-md-1>*{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.row-cols-md-2>*{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.row-cols-md-3>*{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.row-cols-md-4>*{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.row-cols-md-5>*{-ms-flex:0 0 20%;flex:0 0 20%;max-width:20%}.row-cols-md-6>*{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}.col-md-auto{-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:100%}.col-md-1{-ms-flex:0 0 8.333333%;flex:0 0 8.333333%;max-width:8.333333%}.col-md-2{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}.col-md-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.col-md-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.col-md-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.col-md-7{-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%}.col-md-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}.col-md-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}.col-md-10{-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}.col-md-11{-ms-flex:0 0 91.666667%;flex:0 0 91.666667%;max-width:91.666667%}.col-md-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}}@media (min-width:992px){.container,.container-lg,.container-md,.container-sm{max-width:960px}.col-lg{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%}.row-cols-lg-1>*{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.row-cols-lg-2>*{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.row-cols-lg-3>*{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.row-cols-lg-4>*{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.row-cols-lg-5>*{-ms-flex:0 0 20%;flex:0 0 20%;max-width:20%}.row-cols-lg-6>*{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}.col-lg-auto{-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:100%}.col-lg-1{-ms-flex:0 0 8.333333%;flex:0 0 8.333333%;max-width:8.333333%}.col-lg-2{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}.col-lg-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.col-lg-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.col-lg-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}.col-lg-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.col-lg-7{-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%}.col-lg-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}.col-lg-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}.col-lg-10{-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}.col-lg-11{-ms-flex:0 0 91.666667%;flex:0 0 91.666667%;max-width:91.666667%}.col-lg-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.modal-lg,.modal-xl{max-width:800px}}@media (min-width:1200px){.container,.container-lg,.container-md,.container-sm,.container-xl{max-width:1170px}.col-xl{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%}.row-cols-xl-1>*{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.row-cols-xl-2>*{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.row-cols-xl-3>*{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.row-cols-xl-4>*{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.row-cols-xl-5>*{-ms-flex:0 0 20%;flex:0 0 20%;max-width:20%}.row-cols-xl-6>*{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}.col-xl-auto{-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:100%}.col-xl-1{-ms-flex:0 0 8.333333%;flex:0 0 8.333333%;max-width:8.333333%}.col-xl-2{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}.col-xl-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.col-xl-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.col-xl-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}.col-xl-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.col-xl-7{-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%}.col-xl-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}.col-xl-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}.col-xl-10{-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}.col-xl-11{-ms-flex:0 0 91.666667%;flex:0 0 91.666667%;max-width:91.666667%}.col-xl-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.modal-xl{max-width:1170px}}@media (min-width:1600px){.container,.container-lg,.container-md,.container-sm,.container-xl{max-width:1440px}}.btn{display:inline-block;font-weight:400;color:#212529;text-align:center;vertical-align:middle;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-color:transparent;border:1px solid transparent;padding:.375rem .75rem;font-size:1rem;line-height:1.5;border-radius:.25rem;transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out}.nav{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;padding-left:0;margin-bottom:0;list-style:none}.flex-row-reverse{-ms-flex-direction:row-reverse!important;flex-direction:row-reverse!important}.flex-column-reverse{-ms-flex-direction:column-reverse!important;flex-direction:column-reverse!important}.justify-content-start{-ms-flex-pack:start!important;justify-content:flex-start!important}.justify-content-end{-ms-flex-pack:end!important;justify-content:flex-end!important}.justify-content-center{-ms-flex-pack:center!important;justify-content:center!important}.justify-content-between{-ms-flex-pack:justify!important;justify-content:space-between!important}.justify-content-around{-ms-flex-pack:distribute!important;justify-content:space-around!important}.align-items-start{-ms-flex-align:start!important;align-items:flex-start!important}.align-items-end{-ms-flex-align:end!important;align-items:flex-end!important}.align-items-center{-ms-flex-align:center!important;align-items:center!important}.align-items-baseline{-ms-flex-align:baseline!important;align-items:baseline!important}.align-items-stretch{-ms-flex-align:stretch!important;align-items:stretch!important}.align-content-start{-ms-flex-line-pack:start!important;align-content:flex-start!important}.align-content-end{-ms-flex-line-pack:end!important;align-content:flex-end!important}.align-content-center{-ms-flex-line-pack:center!important;align-content:center!important}.align-content-between{-ms-flex-line-pack:justify!important;align-content:space-between!important}.align-content-around{-ms-flex-line-pack:distribute!important;align-content:space-around!important}.align-content-stretch{-ms-flex-line-pack:stretch!important;align-content:stretch!important}.align-self-auto{-ms-flex-item-align:auto!important;align-self:auto!important}.align-self-start{-ms-flex-item-align:start!important;align-self:flex-start!important}.align-self-end{-ms-flex-item-align:end!important;align-self:flex-end!important}.align-self-center{-ms-flex-item-align:center!important;align-self:center!important}.align-self-baseline{-ms-flex-item-align:baseline!important;align-self:baseline!important}.align-self-stretch{-ms-flex-item-align:stretch!important;align-self:stretch!important}.w-100{width:100%!important}.h-100{height:100%!important}.m-0{margin:0!important}.mt-0,.my-0{margin-top:0!important}.mr-0,.mx-0{margin-right:0!important}.mb-0,.my-0{margin-bottom:0!important}.ml-0,.mx-0{margin-left:0!important}.p-0{padding:0!important}.pt-0,.py-0{padding-top:0!important}.pr-0,.px-0{padding-right:0!important}.pb-0,.py-0{padding-bottom:0!important}.pl-0,.px-0{padding-left:0!important}.text-left{text-align:left!important}.text-right{text-align:right!important}.text-center{text-align:center!important}

html {scroll-behavior: smooth;}
.new-ser-pg-by-dp {font-family: var(--font2);font-size:var(--18px);color: #111;word-break: break-word;}
.new-ser-pg-by-dp p {text-align: justify;line-height: 1.4 !important;font-family:'Poppins', sans-serif !important;}
.new-ser-pg-by-dp a{color:var(--main2);}
.new-ser-pg-by-dp a:hover {text-decoration: none;}
.new-ser-pg-by-dp img {max-width: 100%}
button,input,select,option,textarea {outline: 0 !important}
.common-padd-lt-rt {padding-left: var(--pdg);padding-right: var(--pdg)}
.common-padd {padding-top: var(--pdg);padding-bottom: var(--pdg)}
.common-padd-btm {padding-bottom: var(--pdg)}
.common-padd-top {padding-top: var(--pdg)}
.owl-theme .owl-nav [class*=owl-]:hover {background: #fff0 !important}
.new-ser-pg-by-dp input[type=number]::-webkit-inner-spin-button {-webkit-appearance: none}
[id] {scroll-margin-top: 250px}
[data-lity] {cursor: pointer;}
.new-ser-pg-by-dp :is(h1,h2,h3,h4,h5,h6) {font-weight: 600;margin-bottom: 20px;font-family:'Poppins', sans-serif !important; line-height:1.3 !important;}
.new-ser-pg-by-dp :is(h1,.h1) {font-size: var(--45px);}
.new-ser-pg-by-dp :is(h2,.h2) {font-size: var(--40px)}
.new-ser-pg-by-dp :is(h3,.h3) {font-size: var(--35px)}
.new-ser-pg-by-dp :is(h4,.h4) {font-size: var(--30px)}
.new-ser-pg-by-dp :is(h5,.h5) {font-size: var(--25px)}
.new-ser-pg-by-dp :is(h6,.h6) {font-size: var(--22px)}
.new-ser-pg-by-dp :is(h1 b,.h1 b) {color: var(--main);}



.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span {background: #00aefe;}

/*======Banner Start======*/



.body-section-one-main {position: relative;width: 100%;z-index: 0;}
.body-section-one-img {position: absolute;top: 0;left: 0;height: 100%;width: 100%;z-index: -1;opacity: 17%;}
.body-section-one-img img {height: 100%;width: 100%;object-fit: cover;}

.body-section-one-txt{padding-right:var(--mrg);}
.body-section-one-txt p{padding:10px;font-weight:500;}
.body-section-one-txt p:nth-of-type(2) {background-image: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.999) 51%, #ffffff 52%, rgba(255, 255, 255, 0) 100%);border: 2px solid #ff7959;border-left: 0;border-right: 0;margin:10px 0;}

.body-section-one-txt-form {border: 0;background-color: #fff;padding:10px 20px 0 ;}
.body-section-one-main .row {justify-content: space-between;}


.body-section-two-txt li {list-style: none;position: relative;padding-left: 40px;margin-bottom: 10px;}
.body-section-two-txt li img {position: absolute;padding: 0;top: 0;left: 0;}
.body-section-two-txt ul {padding: 0;}
.body-section-two-txt h2 {color: #bb262d;text-align: center;margin-bottom:var(--mrg);}
.big-p p{font-weight:600;font-size: var(--25px);text-align:center;margin:var(--mrg) 0;}

.cmn-btn {border: 0;background-color: #00a651;display: table;margin: 0 auto;border-radius: 6px;padding: 12px 60px;text-align: center;box-shadow: 0px 13px 6.5px rgb(228 228 228 / 37%);color:#fff!important;transition:0.2s;}
.cmn-btn:hover{color:#fff;transform:scale(1.2);}

.cmn-btn .main-btn-two {color: #fff;}



.body-section-three-main {position: relative;width: 100%;z-index: 2;}
.body-section-three-img {position: absolute;top: 0;left: 0;height: 100%;width: 100%;z-index: -1;opacity:50%;}
.body-section-three-img img {height: 100%;width: 100%;object-fit: cover;}
.body-section-three-img-txt h2 {color: #bb262d;text-align: center;}
.body-section-three-col-sec-img-row {border: 0;background-color: #e5e5e5;padding: 20px;border-radius: 10px;margin:15px 0;}
.body-section-three-col-sec-img img {position: absolute;top: 0;left: 0;height: 100%;object-fit: contain;width: 100%;}
.body-section-three-col-sec-txt h3 {font-size:var(--25px);text-align: center;margin-top: 20px;}
.body-section-three-col-sec-img {position: relative;width: 100%;padding-top: 60%;}
.body-section-three-main p {text-align: center;font-weight: 600;}

.body-section-four-testimonial h2 {text-align: center;color: #bb262d;}
.north-four-section-item-sec{padding:20px;}
.north-four-section-item-img {position: relative;width: 100%;z-index: 2;padding:50%;}
.north-four-section-item-img img {position: absolute;top: 0;left: 0;height: 100%;width: 100%;object-fit: contain;}

.north-five-section-main {position: relative;width: 100%;z-index: 2;}
.north-five-section-img {position: absolute;top: 0;left: 0;height: 100%;width: 100%;z-index: -1;}
.north-five-section-main-txt h2 {text-align: center;color:var(--main);}
.north-five-section-img img {height: 100%;width: 100%;object-fit: cover;}
.north-five-section-main-txt-img {display: flex;justify-content: center;margin-top: 30px;}
.north-five-section-flag{display: grid; grid-template-columns: repeat(9, auto); justify-content: space-between; gap: 30px 0;margin-top:var(--mrg);}

.body-section-six h2{text-align:center;color: var(--main);margin-bottom:var(--mrg);}
.body-section-six-items-wrap{padding:0 10px 0 var(--mrg);}
.body-section-six-item{position:relative;background: #fff;padding:15px 25px 15px calc(var(--mrg) + 15px);border-radius:10px;margin-bottom:25px;transition:0.3s;}
.body-section-six-item:hover{box-shadow:0 0 10px #0003;}
.body-section-six-item::after{position:absolute;top:50%;transform:translate(100%,-50%);right:0;width:10px;height:calc(100% - 25px);background:var(--main2);border-radius:0 5px 5px 0;content:'';}
.body-section-six-item::before{position: absolute;top:50%;left:0;transform:translate(-50%,-50%);width:calc(var(--mrg) * 2);height:calc(var(--mrg) * 2);border-radius:50%;border:var(--main2) 5px solid;display:flex;align-items:center;justify-content:center;font-weight:700;font-size:var(--25px);background:#fff;counter-increment: reason;content:counter(reason);}
.body-section-six-item p:last-of-type{margin-bottom:0;}
.body-section-six{counter-reset:reason}


.body-section-seven{background-image:linear-gradient(90deg, #0002, #0000);}
.body-section-seven h2{text-align:center;color: var(--main);margin-bottom:calc(var(--mrg) + 20px);}
.body-section-seven-items-wrap{padding:0 10px 0 var(--mrg);}
.body-section-seven-item{position:relative;background: #fff;padding:var(--mrg) 25px 20px calc(var(--mrg) + 15px);border-radius:10px;margin-bottom:40px;transition:0.3s;box-shadow:0 0 10px #0003;}
.body-section-seven-item::after{position: absolute;top:0;left:0;transform:translate(-50%,-30%);width:calc(var(--mrg) * 2);height:calc(var(--mrg) * 2);border-radius:50%;display:flex;align-items:center;justify-content:center;font-weight:700;font-size:var(--25px);background:var(--main);color: #fff;counter-increment: reason;content:counter(reason,decimal-leading-zero);}
.body-section-seven-head{position:absolute;padding: 10px calc(var(--mrg) + 15px) 10px calc(var(--mrg) + 15px);top:0;left:0;transform:translateY(-40%);background:#fddada;border-radius:50px;}
.body-section-seven-head *{margin-bottom:0;font-weight:500;}
.body-section-seven-item p:last-of-type{margin-bottom:0;}
.body-section-seven{counter-reset:reason}




.pop-up-by-dp{position:fixed;top:0;left:0;width:100%;height:100vh;background:#0008;display:flex;z-index:999;padding:50px 0;z-index:999;}
.pop-up-by-dp-inner{max-width:540px;width:calc(100% - 50px);margin:auto;padding:20px;background:#fff;box-shadow:0 0 20px #000;position:relative;overflow-y: auto;max-height: 100%;}
.pop-up-by-dp-close{position:absolute;top:0;right:0;font-size: 25px;line-height: 1.1;border: 0;background:#eee;padding:5px;cursor:pointer;}

.fixed-wa{position: fixed;right:20px;bottom:30px;z-index: 99;animation:zoom-wa 1s infinite ease-in;}
@keyframes zoom-wa{
  0% { transform: scale(.8); }
  40% { transform: scale(1);}
  100% { transform: scale(.8); }
}


.service-product-section-two {display: flex;}

.service-product-section-two .row {display: flex; flex-wrap: wrap; justify-content: center; margin-bottom: 20px;}
.service-product-section-two-img {position: absolute; bottom: 55%; left: 0; max-width: 10%;}
.service-product-section-two {position: relative; width: 100%; z-index: 2; }
.service-product-section-three-img {position: absolute; top: 20px; right: 0; max-width: 15%;}
.service-product-section-third-row {border: 0; border-radius: 95px 0 10px; background-color: #fff;box-shadow: 0px 9px 14.5px rgba(0,0,0,0.26); padding: 15px; text-align: center; align-items: center; }
.service-product-section-third-row {position: relative; width: 100%;height: calc(100% - 20px); z-index: 2;margin-bottom: 20px; }
.service-product-section-third-head p{color: #fff;}
.body-section-two-txt strong {color: #a52a2a;}
.image-product {position: absolute; bottom: 0; right: 0; height: 100px; width: 100px; transform: translateY(-220%); }
.service-product-section-item-head h3{color: #a52a2a;text-align: center;}
.service-product-section-item {background-color: #fff;}
.service-product-section-row-item {margin-top: 15px;}
.service-product-section-four h3 {color: #a52a2a;text-align: center;}
.service-product-section-four-row-item {border: 0; background-color: #fff;padding: 15px;box-shadow: 0px 9px 14.5px rgba(0,0,0,0.26);}
.service-product-section-four-row-img-txt h5,.service-product-section-four-row-img-txt p {text-align: center;}
.service-product-section-four-row-img-txt {padding-top: 15px;}
.service-product-section-one p {font-size: 25px;}
.service-product-section-one .body-section-one-txt h1 {font-size: 50px;}
.service-product-section-item-head .row {justify-content: center;}
.service-product-section-third-head {position: absolute; top: 0; left: 0; border-radius: 50%; background-color: brown; height: 70px; width: 70px; display: flex; align-items: center; justify-content: center; }
.service-product-section-two li,.service-product-section-two p{justify-content: center;font-weight: 500;}
.service-product-section-two .cmn-btn {padding: 12px 20px;margin-top: 20px;}
.service-product-section-item-head .body-section-two-txt li{font-weight: 500;justify-content: center;}
.service-product-section-four-row-img-txt p{color: #a52a2a;font-style: italic;font-weight: 600;}
.service-product-section-four-row-img-txt h5{margin-bottom: 5px;}

@media only screen and (min-width:1600px) {
  .container {max-width: 1440px !important;}
}

@media only screen and (max-width:1599px) {
  :root {--pdg: 80px;--mrg: 30px;--45px: 45px;
  --40px: 38px;
  --35px: 33px;
  --30px: 28px;
  --25px: 22px;
  --22px: 20px;
  --18px: 16px;}
  .body-section-two-txt ul {padding: 0; margin-bottom: 30px; }
}

@media only screen and (max-width:1299px) {
  :root {--pdg: 60px;--mrg: 25px;
  --45px: 32px;
  --40px: 28px;
  --35px: 24px;
  --30px: 20px;
  --25px: 18px;
  --22px: 16px;
  --18px: 14px;}
  .body-section-one-txt{padding-right:0;}
  .body-section-six-item::before {border-width:3px;}
.service-product-section-one p {font-size: 22px; }
.service-product-section-two-img {transform: translateY(-80%); }
.elementor-text-editor .elementor-clearfix span {color:#fff; }
.service-product-section-two-img {bottom: 45%; max-width: 17%; }
.cmn-btn {padding: 12px 20px;}
.image-product {transform: translateY(-185%); }
}

@media only screen and (max-width:991px) {
  :root {--pdg: 50px;
  --45px: 26px;
  --40px: 22px;
  --35px: 20px;
  --30px: 18px;
  --25px: 16px;
  --22px: 14px;
  --18px: 12px;}
  .site-navbar{margin-left:-15px;margin-right:-15px;}
  .navbar-area-contact-sec img{max-width:10px;}
  .navbar-area-contact-sec a {grid-template-columns: 14px auto;}
  .body-section-one-txt p:nth-of-type(2){border-width:1px;}
  .body-section-two-txt li img{max-width:15px;}
  .body-section-two-txt li{padding-left:29px;}
  .body-section-six-item{box-shadow: 0 0 10px #0003;} 
.service-product-section-three-img {z-index: -1; opacity: 15%; }
.service-product-section-two-img {z-index: -1; opacity: 15%; }
}

@media only screen and (max-width:767px) {
  :root {--pdg: 40px;
  --45px: 22px;
  --40px: 20px;
  --35px: 18px;
  --30px: 16px;
  --25px: 14px;
  --22px: 13px;
  --18px: 12px;}

  .site-logo {display: table; margin: 0 auto 10px;transition:0.2s;}
  .header-area.nav_sticky .site-logo{padding:0 20%;}
  .header-area.nav_sticky .navbar-area{padding:5px 0;}
  .site-navbar-img{transition:0.2s;}
  .header-area.nav_sticky .site-navbar-img{height:0;transform:scaleY(0);opacity:0;}
  .navbar-area-contact-sec a{margin:2px;}
  .body-section-three-col-sec-img-row{padding:10px;}
  .body-section-three-col-sec-txt h3{margin:10px 0;}
  .north-five-section-flag{grid-template-columns: repeat(6, auto);}
  .north-five-section-flag img {
    max-width: 40px;}
  .body-section-six-item::after{width:4px;}
  .service-product-section-two-img {bottom: 70%;}
  .service-product-section-four-row-item {margin-top: 20px; }

}

@media only screen and (max-width:575px) {
.service-product-section-one .body-section-one-txt h1 {font-size: 35px; }
.service-product-section-one p {font-size: 15px; }
.service-product-section-third-row {padding: 21px; }
.image-product {z-index: -1; }
.cmn-btn {padding: 12px 9px; }
}

@media only screen and (max-width:380px) {
  .north-five-section-flag img {
    max-width: 30px;}
}

.navbar-area-menu .site-navbar ul li a{
    text-decoration: none;
}
.site-footer-btm a{
    color:#fff;
}
.footer_ul li a{
    color:#fff;
}
.footer_ul1 li p a{
    color:#fff;
}
.ftr_txt1 h3 b{
    font-size:18px;
    font-weight: 700;
}
.ftr_txt1 h3{
    margin-bottom: 0;
}
.ftr_txt1 p{
    text-align: left;
    font-size:15px;
}